<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">




    <FrameLayout
        android:id="@+id/content_root"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_watch_full_hint"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="60dp"
            android:padding="10dp"
            android:layout_gravity="center"
            android:gravity="center"
            android:background="@mipmap/withdraw_watch_ad_cahs_bg"
            android:textSize="18sp"
            android:textColor="@color/gray3"
            android:text="@string/watch_full_reward_ad_hint"
            />

        <FrameLayout
            android:id="@+id/ad_container"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            />

    </FrameLayout>

</FrameLayout>


